Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 12 May 2022 05:08:13 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
10:00 PM 
Eric Thompson has joined. 
Eric Thompson 
10:00 PM 
Can you send me an invoice for order EH-202205032317-122550 
Thank you in advance. 
10:00 PM 
Jason has joined. 
Jason 
10:00 PM 
Hi! Welcome to our chat support! 
Jason 
10:01 PM 
Let me just check your file really quick 
Jason 
10:02 PM 
3 Alphaviril, sure will send you in a few minutes 
Is there anything else I can help you with today? 
Eric Thompson 
10:02 PM 
thank you 
Jason 
10:02 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
Eric Thompson 
10:02 PM 
any new deals coming soon? 
Jason 
10:03 PM 
for new promos, they are randomly sent via email or text so I cant tell you when exactly but surely they come 
Eric Thompson 
10:04 PM 
no problem 
i will keep checking the site 
Jason 
10:05 PM 
thank you 
Is there anything else I can help you with today? 
Eric Thompson 
10:05 PM 
it was just the invoice, thanks 
Jason 
10:06 PM 
sure , will send you 
Jason 
10:08 PM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
10:08 PM 
Jason has left. 
10:32 PM 
Eric Thompson has left. 

Audit Feedback : The chat was handled perfectly well and as per process guidelines and protocols. Answered customer's queries promptly and sent him the invoice for the last order as per his request however missed to mention notes in UC. Please make sure any order related query/request need to be updated in UC for records and documentation purpose. 

Thanks and Regards 
Amit